Subject: bug#10474: Building guile 2.x under mingw + msys

From: Eli Zaretskii <[email-masked]>
Date: Thu, 02 Feb 2012 05:53:07 +0200

> From: Andy Wingo <[email-masked]>
> Cc: [email-masked] (Ludovic Courtès),  [email-masked],
>  [email-masked]
> Date: Thu, 02 Feb 2012 01:59:21 +0100
> 
> I would like to take this task off his back, assuming he's OK with it:
> the release process was terribly long, and Ludo deserves a rest ;)

Thank you.

> One thing: Ludo mentions that he had success with a cross-compiled MinGW
> 3.18 (IIRC?).  You were trying with 3.14.  Apparently there are 3.19 and
> 3.20 releases out.  Do you know if this is important?

I don't think it is.  I think the reason for the difference is that
Ludo used a cross-compiled environment, whereas I did it on
MS-Windows.

> I'll follow up on your other issues and patches.

I will try to send the patches with ChangeLog entries in a day or two.